## regolith-compositor-compton-glx 1.1.4-1regolith

=== debian/changelog ===
regolith-compositor-compton-glx (1.1.4-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:12:42 +0000

regolith-compositor-compton-glx (1.1.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Allow config to be specified by Xres. Relates to https://github.com/regolith-linux/regolith-look-extra/pull/8

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Jul 2022 07:25:59 -0700

regolith-compositor-compton-glx (1.1.3-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Move to regolith2 config dir

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Feb 2022 22:05:07 -0800

regolith-compositor-compton-glx (1.1.2-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add new name for zoom window, from https://github.com/regolith-linux/regolith-compositor-compton-glx/issues/3

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 02 Feb 2022 19:51:12 -0800

regolith-compositor-compton-glx (1.1.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Do not fade ilia
  * Add build automation

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jan 2022 11:16:52 -0800

regolith-compositor-compton-glx (1.1.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Init script will kill pre-existing app instance before starting new. Part of fix for https://github.com/regolith-linux/regolith-desktop/issues/475.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Sep 2020 13:53:29 -0700

regolith-compositor-compton-glx (1.0.10-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix typo in compton config file, found by @gservat.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 22 Jul 2020 18:04:55 -0700

regolith-compositor-compton-glx (1.0.9-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add xrender-sync-fence to handle issue https://github.com/regolith-linux/regolith-desktop/issues/116.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 24 Jun 2020 08:42:06 -0700

regolith-compositor-compton-glx (1.0.8-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Ship config file.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 07 Jun 2020 15:02:58 -0700

regolith-compositor-compton-glx (1.0.7-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add gbp conf file, cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Jun 2020 13:59:15 -0700

regolith-compositor-compton-glx (1.0.6) eoan; urgency=medium

  * Allow user staged compton config.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 01 Apr 2020 20:57:02 -0700

regolith-compositor-compton-glx (1.0.5-1ubuntu1~ppa1) eoan; urgency=medium

  * Take @MeyerCode's fix for removing warnings. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 21 Feb 2020 17:51:58 -0800

regolith-compositor-compton-glx (1.0.4-1ubuntu1~ppa1) eoan; urgency=medium

  * Take @mislavzlatar's fix for vscode flickering in fullscreen mode. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Feb 2020 15:51:23 -0800

regolith-compositor-compton-glx (1.0.3-1ubuntu1~ppa1) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Jan 2020 19:28:58 -0800

regolith-compositor-compton-glx (1.0.2-1ubuntu1~ppa1) eoan; urgency=medium

  * Remove menu opacity. 

 -- Ken Gilmer <kgilmer@gmail.com>  Mon, 23 Dec 2019 00:17:59 -0800

regolith-compositor-compton-glx (1.0.1-1ubuntu1~ppa1) disco; urgency=medium

  * Use makefile to preserve file permissions. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 09 Nov 2019 20:01:56 -0800

regolith-compositor-compton-glx (1.0-1ubuntu1~ppa2) disco; urgency=medium

  * Add conflicts with legacy package to fix install error. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 09 Nov 2019 08:16:24 -0800

regolith-compositor-compton-glx (1.0-1ubuntu1~ppa1) disco; urgency=medium

  * Rename package from regolith-compton-config. 

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 08 Nov 2019 06:56:50 -0800
