## regolith-compositor-compton-glx 1.2.0-1regolith

=== debian/changelog ===
regolith-compositor-compton-glx (1.2.0-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 15:25:11 -0700

regolith-compositor-compton-glx (1.2.0) focal; urgency=medium

  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:23:21 -0700
