## regolith-compositor-compton-glx 1.2.2-1regolith

=== debian/changelog ===
regolith-compositor-compton-glx (1.2.2-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:40:06 +0000

regolith-compositor-compton-glx (1.2.2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:38:35 +0000
